html {
	background: #21272c;
}

body { 
	font: 100%/1.3 'neosanslite', 'arial', 'helvetica', 'verdana', sans-serif;
	outline: none;
	font-weight: normal;
	font-style: normal;	
	margin: 0 auto;
	padding: 0;
	color: #fff;
}

h1, h2, h3, h4, p {
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
	-webkit-margin-start: 0;
	-webkit-margin-end: 0;
}

/* ---------------------------- Intel Font ---------------------------------*/

@font-face {
	font-family: neosanslite;
	src: url(neosansintel-light.ttf);
}

/* ---------------------------- Intel Font ---------------------------------*/

#main-column {
	margin: 0 auto;
	position: relative;
}

.logo {
	position: absolute;
	top: 1.5em;
	left: 1.5em;
	z-index: 1;
}
	
.content {
	z-index: 2;
	position: absolute;
	top: 65%;
}

p.blocktext {
	text-align: center;
	padding:  0 1em .2em 1em;
}

.outer {
	max-width: 60em;
	margin: 2em auto 0em;
	overflow: hidden;
}

.imageholder {
	width: 60em;
	position: relative;
	left: 50%;
	margin-left: -30em;
}

img.displayed {
	display: block;
	margin: 0 auto;
}

@media (min-width: 1em){

	#main-column {
		max-width: 32em;
	}
		
	.content {
		width: 93.5%;
	}
	
	p.blocktext {
		width: 97%;
	}
	
	p {
		font-size: 1em;
	}
}


@media (min-width: 32em){
	#main-column {
		max-width: 49.9em;
	}
		
	.content {
		width: 93.5%;
	}
	
	p.blocktext {
		width: 100%;
		padding:  0 1em .1em 1em;
	}
	
	p {
		font-size: 1.55em;
	}
	
	.outer {
		margin: 4em auto 0em;
	}
}

@media (min-width: 50em){
	#main-column {
		max-width: 60em;
	}
	
	.content {
		width: 93.5%;
	}
	
	p.blocktext {
		width: 100%;
		padding:  0 1em;
	}
	
	p {
		font-size: 1.75em;
	}
	
	.outer {
		margin: 6em auto 0em;
	}
}